/* CSS Document */

* {
margin:0;
padding:0;
outline:none;
}

body {
	background:url(../Index_Images/bodydome.jpg) top repeat-x #222635;
	font: 70% Verdana;
	color:#222635;
}

#main_title h1 {
	position:absolute;
	top: -500px;
}

p {
	margin:0px 0;
	padding:5px;
	line-height:20px;
}

pre {
	font: 100% Verdana;
	padding:5px;
}

p.note {
text-indent:0px;
padding:20px;
background:#DCEAEF;
border-radius: 5px;
border: 1px solid #9DAEB3;
box-shadow: 0px 2px 5px 0px #888888;
margin-left: -3%;

}

p.note a {
 color:#99FF00;
 }

#news {
	text-indent:0px;
	padding:0px 10px 5px 5px;
	border-top: #006A8D 2px solid;
	border-bottom: #006A8D 1px double;	 
	margin: 25px 0px 0px 0px;
}

#news h3 {
	color:#006A8D;
	margin:10px 0 5px;
}

td {
padding:8px;
text-align:center;
font:100% Avenir, sans-serif;
}

th {
color:#fff;
padding:10px;
}

a {
	color:#99FF00;
}

a:hover {
text-decoration:none;
}

#header {
height:145px;
display:block;
background:url(../Index_Images/headerdome.jpg) top center no-repeat;
}

#slideshow {
	margin:0 auto;
	border:none;
	padding: 5px 0px 0px 0px;
}

#navigation {
	width:75%;
	padding:10px 0px 10px 0px;
	margin:15px auto 1px;
	font:100% Avenir, sans-serif;
	color:#fff;
	letter-spacing:2px;
	text-transform:uppercase;
}

#nav li {
list-style:none;
display:inline;
margin-right:0px;
}

#nav a {
	padding:12px;
	color:#E3E2E5;
	text-decoration:none;
	margin-right:0px;
}

#nav a:hover {
background:url(../Index_Images/nav_link_active.jpg) top repeat-x;
color:#fff;
border-top:1px solid #006A8D;
border-right:1px solid #0080AA;
border-left:1px solid #0080AA;
}

#nav a.active {
	background:url(../Index_Images/nav_link_active.jpg) top repeat-x;
	color:#fff;
	font-weight:normal;
	border-top:1px solid #006A8D;
	border-right:1px solid #0080AA;
	border-left:1px solid #0080AA;
}

#subnavigation {
	background:#006A8D;
	padding:0px;
	margin:0px;
	font:100% Avenir, sans-serif;
	color:#fff;
	letter-spacing:2px;
	text-transform:uppercase;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

#subnav li {
list-style:none;
display:inline;
margin-right:0px;
}

#subnav a {
	padding:0px 12px 12px 12px;
	color:#E3E2E5;
	margin-right:0px;
	text-decoration:none;
}

#subnav a:hover {
	color:#fff;
	text-decoration:underline;
}

#subnav a.active {
	color:#fff;
	font-weight:normal;
	text-decoration:underline;
}

#container {
	width:900px;
	margin:0 auto;
	background:#006A8D;
	padding:0px 5px 5px 5px;
	border-top:1px solid #0080AA;
	border-radius: 5px;
}

#container h1 {
	color:#006A8D;
	margin:15px 0;
	font-family: Avenir, sans-serif;
	font-size: 175%;
	font-weight: 400;
}

#container h2 {
	font:120% Verdana;
	color:#222635;
	font-weight:bold;
	margin:25px 0 15px;
}
#container h3 {
	font-weight: bold;
	font-family: Verdana;
	font-size: 110%;
}

#container ul {
margin:10px 15px;
}

#container ul li {
margin:10px 0;
}

#container #sidebar h2 {
	font-size:100%;
	margin:10px 0;
}

#container #sidebar p {
	text-indent:0;
	font-size:100%;
	line-height:17px;
}


#sidebar {
	width:27%;
	padding:10px;
	float:right;
	background:#E3E2E5;
	border-radius: 5px;
	border: 1px solid #9DAEB3
}
#sidebar a {
	color: #00668D;
	font-style: italic;
}

#sidebar h1 {
	font:175% Avenir, sans-serif;
	margin:15px 0;
	font-weight: 400;
}

#sidebar h2 {
	font:120% Verdana;
	font-weight:bold;
	margin:25px 0 15px;
}

#inner_container {
background:url(../Index_Images/inner_container.jpg) top repeat-x #FFFFFF;
padding:10px;
margin-top:5px;
border-top:1px solid #E3E2E5;
border-radius: 5px;
}

#content {
	margin-right:240px;
	width:70%;
}

#content a {
color:#006A8D;
}

#content table {
width:475px;
background:#FFFFFF;
margin:25px 0;
}

#footer {
	width:710px;
	padding:5px;
	margin:0 auto;
	clear:both;
	color: #E2E3E5;
}

#footer p {
	text-indent:0;
	text-align: center;
	color:#E2E3E5;
}

#footer p.validate {
float:right;
}

#nicks {
	font-family: Arial, Helvetica, sans-serif;
	background-color: B29579;
	background-position: center;
	width: 200px;
	color: #000000;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 120%;
}
#nicks a {
color:#660000;
}
